<div class="modal-mask"
     #modalMaskRef
     (click)="clickOutside($event)">
  <div class="modal-container">
    <div class="modal-header">
      <h1>{{title}}</h1>
      <app-close-icon
        (click)="close()">
      </app-close-icon>
    </div>
      <ng-content></ng-content>
  </div>
</div>
